uuid: ca533936-5d51-43f4-83cd-b932bc32ea29
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.text.field_text
    - paragraphs.paragraphs_type.text
  module:
    - text
_core:
  default_config_hash: HcHUk34p8VqAF8IVnIOT1SpvhP1C7UmNlFz8jHIDwE0
id: paragraph.text.default
targetEntityType: paragraph
bundle: text
mode: default
content:
  field_text:
    weight: 0
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
hidden:
  created: true
  status: true
  uid: true
